Subject: Re: Book Mini Day packages
From: erah austre <[email-masked]>
To: [email-masked]
Cc: Saurabh Dadu <[email-masked]>, Rona Galangi <[email-masked]>, release <[email-masked]>
Date: Thu, 18 Aug 2022 09:26:14 -0700 (MST)

Hi, 

I left her a voicemail with the available schedule on 17 Sept, tried sending an email but it was rejected. 

Best, 
Erah 
LSM 

From: "Release Concierge" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Rona Galangi" <[email-masked]>, "release" <[email-masked]> 
Sent: Thursday, August 18, 2022 9:23:52 PM 
Subject: Fwd: Book Mini Day packages 

Please follow up with Jody to book her appointments. 
Thank you. 
Kris 

---------- Forwarded message --------- 
From: Jody Fredman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Aug 18, 2022 at 7:31 AM 
Subject: Re: Book Mini Day packages 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hi there, We would prefer women for the massages. How about around 11:30, 12 or 1?? Oh well do 4 bliss rooms. The steam room and sauna is good or whatever you have. 
Thx! Jody 

Sent from my iPhone 

On Aug 17, 2022, at 6:45 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Jody, 
We do have appointments available that day, the earliest being 9am for massage. I see you had Wayne in the past, I was wondering if you'd like to be booked with him again? Also were you looking to only do the spa tub and salt room that day? With the mini package you get to do all 4 bliss rooms but if you only want to do those two rooms i can certainly double the appointment times for those rooms after your massages? 

Let us know what you think! 
Andriana from the Release Well-Being Team 

On Wed, Aug 17, 2022 at 2:40 PM Jody Fredman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi There, I am having a hard time calling and getting through today. I have limited cell pone reception, so I hope I can do this via email. 

Can I please book two $160 mini day packages with massage appointments for myself, Jody Fredman and Lauren Myerson on Saturday, September 17th? Lauren's email is: 
[ mailto:[email-masked] | [email-masked] ] 

Morning or early afternoon would be great. 

Can we book the salt room and the hot tub? 

Please let me know what times are available and you can charge both appointments to my account on file. 

Thanks so much, 

Jody 

Jody Fredman 
7 Cook Street - Westborough, MA 01581 
[ mailto:[email-masked] | [email-masked] ] - 617.797.4184 

BQ_END

BQ_END